Loading...
Searching...
No Matches
Halide::Internal::reverse_adaptor< T > Struct Template Reference

`#include <Util.h>`

## Public Attributes

T & | range

## Detailed Description

template<typename T>
struct Halide::Internal::reverse_adaptor< T >

Definition at line 466 of file Util.h.

## Member Data Documentation

## range

template<typename T>

T& Halide::Internal::reverse_adaptor< T >::range

Definition at line 467 of file Util.h.

Referenced by Halide::Internal::begin(), and Halide::Internal::end().

The documentation for this struct was generated from the following file:

- src/Util.h